@media(max-width: 1625px){
    h1.pageAccueil{
        font-size: 70px;
    }

    .sectionHaut .imgHautAccueil {
        max-height: 752px;
    }
}

@media(max-width: 1530px){
    .highlightPanel .highlightPanelRow .highlightPanelCell{
        width: 35px;
        height: 35px;
    }
}

@media(max-width: 1500px){
    .footer .backToTopLink{
        float: right;
        position: inherit;
        right: 0;
    }
    .fleche-pixel-bas{
        padding: 25px 0 25px 30px;
    }
}

@media(max-width: 1420px){

    .sectionParallax .sectionContent .imgBlock img{
        left: 10%;
        width: 100%;
    } 

    .sectionParallax .sectionContent .textContent{
        margin-left: 90px;
    }

    .moduleCommentVoter .commentVoterSlider .slider .images {
        min-height: 275px;
    }

    .moduleCommentVoter .commentVoterSlider .slider .images .slidingImage img {
       /* width: 300px;*/
       width: 287px;
    }

    .sectionHaut .imgHautAccueil {
        max-height: 660px;
    }


}

@media(max-width: 1399px){

    .footer{
        padding: 40px 30px;
    }

    .listeTexte, .listeLink, .imageEtTexte{
        padding: 50px 150px;
    }

    .listeTexte .paddingRightTexte, .imageEtTexte .paddingRightTexte{
        padding-right: 60px;
    }  
    .sectionHaut .imgHautAccueil {
        max-height: 575px;
    }
}

@media(max-width: 1366px){
    .hautContenuNiveau2 .imgHautContenuNiveau2{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

    .hautContenuNiveau2 .align-items-center{
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        margin-top: 50px;
    }

    .menuDroit{
        padding: 50px;
    }
}

@media(max-width: 1300px){

    .sectionParallax .sectionContent .textContent{
        margin-left: 55px;
    }

    .sectionParallax .lienEncadreFleche{
        width: 400px;
        font-size: 18px;
    }

    .hautContenuNiveau2 .imgHautContenuNiveau2 .image {
        height: 350px;
        width: 350px;
    }

    .contenuTexte {
        padding: 50px 10px 50px 200px;
    }
    .infoCircDescription {
        padding-right: 0;
    }


}

@media(max-width: 1199px){

    .footer .sectionLogo{
        background-size: 100%;
    }
    
    .hautContenuNiveau2 .imgHautContenuNiveau2,
    .hautContenu .imgHautContenu{
       background-size: 450px;
    }

    .hautContenuNiveau2 .imgHautContenuNiveau2 .image {
        height: 300px;
        width: 300px;
    }

    .hautNousJoindre .dropDownList{
        display: block;
    }
    
    .imageEtTexte .sectionImage .image{
        width: 100%;
        height: auto;
    }

    .imageEtTexte .sectionImage .image.rightSide::before,
    .imageEtTexte .sectionImage .image.leftSide::before{
        width: 100%;
        height: 100%;
    }

    .listeTexte, .listeLink, .imageEtTexte{
        padding: 50px 100px;
    }
    .footer .footerLink{
        margin-left: 0px;
        display: block;
    }

    .sectionHaut .imgHautAccueil {
        max-height: 500px;
    }

}

@media(max-width:1060px){

    h1.pageAccueil{
        font-size: 54px;
    }

    .hautContenu .textHautContenu{
        min-width: 350px;
        padding: 0px;
    }

    .highlightPanel .highlightPanelRow .highlightPanelCell{
        width: 35px;
        height: 35px;
    }

    p.pageAccueilSousTexte{
        font-size: 26px;
    }

    .sectionParallax .lienEncadreFleche{
        width: 300px;
    }

    .sectionParallax .sectionContent .textContent .textBlock{
        min-height: 600px;
    }

    .slidePanel {
        width: 100%;
    }

    .slidePanel.offScreenRight{
        right: -100%;
    }

    .actualitesAccueil div{
        /* padding: 30px 25px 0 15px; */
    }



}

@media(max-width: 991px){
    .contenuTexte, .infoNousJoindre, .texte2colonnes{
        padding-left:100px;
        padding-right:100px;
    }

    .contenuTexte .backGroundElement svg{
        max-width: 100%;
    }



    .footer .socialMediaList{
        padding-left: 0;
    }

    .footer .sectionList, .footer .subSectionList{
        display: none;
    }

    h1{
        font-size: 50px;
    }

    .hautContenuNiveau2 .imgHautContenuNiveau2,
    .hautContenu .imgHautContenu{
        background-size: 350px;
    }

    .highlightPanel .highlightPanelRow .highlightPanelCell{
        width: 30px;
        height: 30px;
    }

    .hautContenuNiveau2 .imgHautContenuNiveau2 .masseCouleur::before{
        background-color: inherit;
    }

    .hautContenuNiveau2 .imgHautContenuNiveau2 .masseCouleur{
        display: none;
    }

    .imageEtTexte .sectionImage{
        margin-bottom: 25px;
    }

    .imageEtTexte .sectionTexte{
        padding: 0px;
        padding-top: 20px;
    }

    .imageEtTexte .sectionImage .image{
       max-width: 350px;
    }

    .menuHaut .listeMenu li:not(:first-child){
        margin-left: 35px;
    }

    .menuOverlay .col:nth-child(2){
        border-right: none;
        padding-right: 0;
        margin-left: 0;
    }

    .menuOverlay .col:last-child h3{
        float:none;
        margin-bottom: 10px;
        font-size: 20px;
    }

    .menuOverlay .col:last-child{
        padding-left: 0;
        border-top: thin solid white;
        padding-top: 30px;
        margin-top: 20px;
    }

    .menuOverlay div.col{
        flex-basis: inherit;
    }
    .menuOverlay h3{
        float: left;
    }

    .menuOverlay .plusMenu{
        display: block;
        position: absolute;
        top: 0px;
        right: 0px;
        height: 100%;
        width: 35px;
        border-left: 1px solid white;
        background-image: url("../img/interface/plus-blanc.svg");
        background-repeat: no-repeat;
        background-position: center center;
    }

    .menuOverlay .plusMenu.moinsBlanc{
        background-image: url("../img/interface/moins-blanc.svg");
    }
    
    .menuOverlay .sousMenu{
        display: none;
    }

    .sectionBloc .blocTexte{
        max-width: inherit;
        margin-bottom: 40px;
        margin-left: 0px;
    }

    .sectionBloc .d-flex{
        display: block!important;
    }

    .sectionBloc .blocRow {
        margin-bottom: 0px;
    }

    .sectionBloc .enSavoirPlus {
        text-decoration: underline;
    }

    .sectionHaut .textContentHautAccueil{
        padding-left: 30px;
        margin: 45px 0;
    }

    .sectionParallax{
        display: none;
    }

    .sectionParallaxMobile{
        display: block !important;
    }

    .flecheBasMobile{
        display: block !important;
    }

    .flecheBasDesktop{
        display: none;
    }
    /* Module C6 */
    .listeLienBloc{
        padding: 50px 15px;
    }

    .listeLienBloc h2 {
        max-width: 100%;
    }

    .listeLienBloc p {
        max-width: 100%;
        margin-left: 0px;
    }
    
    .listeLienBloc .linkBlocks a{
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 80vw;
        height: 80vw;
        max-width: 350px;
        max-height: 350px;
    }

    .listeLienBloc .colorFiller{
        height: 50%;
        top: 325px;
    }

    /* Module commentVoter */
    .moduleCommentVoter .commentVoterSlider {
        padding: 75px;
    }

    .moduleCommentVoter .commentVoterSlider .slider .images {
        position: relative;
        min-height: 250px;
    }

    .moduleCommentVoter .commentVoterSlider .slider .images .slidingImage img {
        width: auto;
    }

    .hautContenuNiveau2 .dropDownList{
        position: relative;
        font-family: "gilroy", sans-serif;
        font-size: 20px;
        background-image: url("../img/interface/dropdown.svg");
        background-repeat: no-repeat;
        background-position: right +20px center;
        z-index: 1;
        display: block;
        margin-bottom: 25px;
        max-width: 543px;
        width: 100%;
        margin: 20px 15px;
    }
    
    .hautContenuNiveau2 .dropDownList.xNoir{
        background-image: url("../img/interface/x-noir.svg");
        background-size: 16px;
    }
    
    .hautContenuNiveau2 .dropDownList .dropDownBtn{
        padding: 10px;
        border: 4px solid black;
    }
    
    .hautContenuNiveau2 .dropDownList .dropDownContent{
        position: absolute;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
        display: none;
        border-bottom: 4px solid black;
        border-left: 4px solid black;
        border-right: 4px solid black;
        background-color: white;
        width: 100%;
    }
        .hautContenuNiveau2 .dropDownList .dropDownContent a{
        color: black;
        padding: 10px;
        text-decoration: none;
        display: block;
    }

    .OuQuandInscrire .blocDate{
        width: 40%;
    }

    .sectionHaut .imgHautAccueil {
        max-height: 390px;
    }

    .actualitesAccueil{
        width: 700px;
    }
}

@media(max-width:965px){
    .actualitesAccueil{
        width: 735px;
    }
}
@media(max-width:825px){

    .sectionParallax .lienEncadreFleche{
        width: 270px;
    }

    .sectionHaut .imgHautAccueil {
        max-height: 382px;
    }
}

@media(max-width:831px){

    .menuHaut .listeMenu li:not(:first-child){
        display: none;
    }  

}

@media(max-width: 767px){
    
    .tooltip-inner {
        max-width: 250px;
        width: 250px;
    }

    .footer .lienEncadrePlusMenu, .footer .socialMediaList{
        float: none;
    }

    .footer .backToTopLink{
        position: initial;
        bottom: auto;
        right: auto;
        display: block;
        max-width: 200px;
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
        float: none;
    }

    .hautContenuNiveau2 .align-items-center{
       margin-top: inherit; 
    }

    .inputCPostal .lienColleFleche{
        margin-top: 10px;
    }

    .input-group>.form-control{
        flex-grow: 0;
        width: 100%;
        margin-bottom: 10px;
    }

    .input-group .input-group-append{
        display: block;
        margin-left: auto;
        margin-right: auto;
    }

    .input-group .input-group-append .lienColleFleche:after{
        background-image: none;
    }
    
    .lienEncadrePlusMenu{
        padding: 15px 40px 15px 20px;
        background-position: right +12px center;
    }

    .listeLink ul:not(.normalList) li a {
        padding: 20px 50px 20px 20px;
        font-size: 18px;
        background-image: url(../img/interface/fleche-droite.svg);
        background-position: right +20px center;
    }
    
    .listeLink ul:not(.normalList) {
        margin: 0px;
    }

    .listeLink .marginRight {
        margin-right: 15px;
    }

    .texte2colonnes,
    .infoNousJoindre,
    .contenuTexte {
        padding: 15px 15px;
    }

    .footer .sectionLogo img{
        margin-bottom: 0px;
    } 

    .footer .colonne {
        padding-top: 20px;
    }

    .footer .copyright {
        margin-top: 20px;
    }

    h1.pageAccueil{
        font-size: 40px;
    }
    
    h2{
        font-size: 35px;
    }

    .hautContenu{
        min-height: inherit;
    }

    .hautContenu .align-items-center{
        align-items: inherit!important;
        margin-top: 30px;
    }

    .hautContenuNiveau2 {
        padding-left: 0px;
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .hautContenuNiveau2 .imgHautContenuNiveau2,
    .hautContenu .imgHautContenu {
        height: 350px;
        min-height: 350px;
        background-size: 300px;
    }

    .hautContenuNiveau2 .imgHautContenuNiveau2 .image {
        height: 270px;
        width: 270px;
    }

    .hautContenuNiveau2 .imgHautContenuNiveau2 .image img{
        max-height: 300px;
    }

    .hautContenuNiveau2 .imgHautContenuNiveau2 .image::before {
        width: 250px;
        height: 250px;
    }

    .hautContenu .textHautContenu {
        min-width: 100%;
    }

    .indexCubes{
        top: 10%;
        right: 20px;
    }

    .lienEncadreFleche{
        width: 400px;
    }

    .listeTexte, .listeLink, .imageEtTexte{
        padding: 50px 60px;
    }

    ol{
        padding: 0 0 0 20px;
    }

    p.quote {
        padding: 0px;
    }

    .slidePanel {
        padding: 40px 30px;
    }
    
    .menuOverlay {
        padding: 20px 20px;
    }

    .actualitesAccueil{
        width: 580px;
    }
    .sectionHaut .imgHautAccueil {
        max-height: 225px;
    }

    .sectionHaut .textContentHautAccueil{
        padding-top: 0;
    }

    .hautContenuNiveau2 .lienRetour {
        position: relative;
        top: 15px;
        text-align: left;
        width: 245px;
        background-position: left top;
        background-position-y: 5px;
        display: block !important;
        height: 40px;
        padding-left: 90px;
        left: 0;
        margin-bottom: 25px;
    }
	
	.lienEncadrePlusMenuFleche {
			float: none;
			display: block;

	}
}

@media(max-width:699px){
    .hautContenuNiveau2 .dropDownList{       
        margin-left: 15px;
    }
}

@media(max-width:660px){
    .sectionHaut .imgHautAccueil {
        max-height: 190px;
    }
}
@media(max-width:614px){
    .actualitesAccueil{
        width: 465px;
    }

    .OuQuandInscrire{
        text-align: center;
    }

    .OuQuandInscrire .blocDate, .OuQuandInscrire .blocInfo{
        width: 100%;
    }

    .OuQuandInscrire .blocInfo{
        position: inherit;
        min-height: inherit;
    }

    .OuQuandInscrire .blocInfo div.adresse{
        margin-top: 25px;
        margin-bottom: 50px;
        font-weight: bold;
    }

    .OuQuandInscrire .blocInfo div.accessibiliteLogo, .OuQuandInscrire .blocInfo div.accessibiliteLogoA{
        position: inherit;
        margin-top: 20px;
        top: 0;
        left: 0;
        right: 0;
    }

    .sectionHaut .imgHautAccueil {
        max-height: 175px;
    }
}

@media(max-width: 575px){
	
	.h1Surtitre {
		font-size: 24px;
	}
    
    h1 {
        font-size: 30px;
    }

    h2{
        font-size: 24px;
    }

    h3{
        font-size: 20px;
    }

    .h2Like{
        font-size: 25px;
    }
    .highlightPanel .highlightPanelRow .highlightPanelCell{
        width: 10px;
        height: 10px;
    }

    .lienEncadreFleche{
        width: 280px;
        font-size: 18px;
        padding: 10px 30px;
    }

    .listeLienBloc .linkBlocks a {
        font-size: 16px;
    }

    .listeTexte, .listeLink, .imageEtTexte{
        padding: 25px 15px;
    }

    .listeTexte .paddingRightTexte, .listeLink .paddingRightTexte, .imageEtTexte .paddingRightTexte{
        padding-right: 15px;
    }

    .sectionParallax .sectionContent .textContent{
        margin-top: 150px;
        margin-left: 25px;
    }

    .sectionParallax .lienEncadreFleche{
        width: 300px;
    }

    .sectionBloc .blocTexte{
        margin-left: 0;
        margin-right: 0;
    }

    .sectionContent .imgBlock {
        display: none;
    }

    .sectionParallax .sectionContent .imgBlock img{
        top: 15%;
    }
    
    span.select2.select2-container.select2-container--default {
        font-size: 14px;
    }

    .formVerifInscription .form-group {
        margin-left: 0px;
    }

    /* Module commentVoter */
    .moduleCommentVoter .commentVoterSlider {
        padding: 15px;
    }

    .moduleCommentVoter .commentVoterTexte {
        padding: 15px;
    }

    .moduleCommentVoter .commentVoterSlider .slider .images {
        min-height: 150px;
    }
    .infocirc-candidats,
    .resultats{
        border: none;
    }
    .infocirc-candidats th,
    .resultats th {
        display: none;
    }
    .infocirc-candidats td,
    .resultats td{
        border: none;
    }


    .infocirc-candidats td, 
    .resultats td { 
        display:block; 
        padding:0 10px 0 10px; 
    }

    .infocirc-candidats td:nth-child(1),
    .resultats td:nth-child(1) { 
        font-size:20px; 
        padding-top: 20px;
    }

    .infocirc-candidats td:nth-child(2) { 
        font-size:16px; 
    }

    .infocirc-candidats td:nth-child(3){
        font-size: 16px;
    }
    .resultats td:nth-child(3) { 
        font-size:35px; 
        font-weight: bold;
    }
    .infocirc-candidats td:nth-child(3){ 
        display:block; 
        padding:20px 10px 20px 10px;
    }

    .infocirc-candidats td:nth-child(5),
    .resultats td:nth-child(5) { 
        display:block; 
        padding:0 10px 20px 10px;
    }
      .infocirc-candidats tr,
      .resultats tr{
          border-top: 2px solid #000000;
          border-bottom: 2px solid #000000;
    }

    .resultats td:nth-child(5) div { 
        background: #ff9327;
        width: fit-content;
        padding: 0px 7px;
        border-radius: 15px;
        margin-left:-5px;
    }
       
    .infocirc-candidats td span { 
        display:inline;
        font-weight: bold;
        font-size: 16px;
    }
    .resultats td:nth-child(2) span,
    .resultats td:nth-child(3) span,
    .resultats td:nth-child(4) span,
    .resultats td:nth-child(5) span{
        display:inline;
    }
    .resultats td:nth-child(3) td,
    .resultats td:nth-child(4) td,
    .resultats td:nth-child(5) td{
        text-align: left;
    }
 
    .table-striped tbody tr:nth-of-type(odd) {
        background-color:  #fff;
        padding-top: 20px;
    }

    
  /*  .contenuTexte{
        padding: 0;
    }*/


    .lienEncadreFleche{
        width: 260px;
    }

    .table-striped tbody tr:nth-of-type(odd) {
        background-color:  #e1e1e1;
    }
    .sectionHaut .imgHautAccueil {
        max-height: 100%;
    }

    ::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
        font-size: 14px;
    }
    
    :-ms-input-placeholder { /* Internet Explorer 10-11 */
        font-size: 14px;
    }
    
    ::-ms-input-placeholder { /* Microsoft Edge */
        font-size: 14px;
    }


}

@media(max-width: 500px){
    .actualitesAccueil{
        width: 440px;
    }

    .hautContenuNiveau2 .dropDownList{
        margin: 20px 15px 25px 15px;
    }
}

@media(max-width: 466px){


    /* .contenuTexte {
        padding: 0;
    } */

    .table-responsive{
        font-size: 13px;
    }

    .table th {
        padding: .4rem;
        font-weight: normal;
    }

    .contenuTexteHorsCol12{
        padding: 0 15px;
    }
    .actualitesAccueil{
        width: 100%;
    }

    	
	.hautContenuNiveau2 .dropDownList {
		margin: 10px 0 25px 0;
	}

	.hautContenuNiveau2 .lienRetour {
		left:0;
	}
}
@media(max-width: 350px){
    .lienEncadreFleche{
        width: 230px;
        padding: 10px 20px;
    }

    .hautContenuNiveau2 .dropDownList,
    .hautContenuNiveau2 .dropDownList .dropDownContent{
        width: 290px;
    }

    .actualitesAccueil{
        width: 100%;
    }
    .actualitesAccueil div {
        padding: 0;
    }
}


@media(max-height: 800px){
    .sectionParallax .sectionContent .textContent {
        margin-top: 150px;
    }
}

@media(max-height: 650px){
    .sectionParallax .sectionContent .textContent {
        margin-top: 100px;
    }
}

@media(max-height: 450px){
    .sectionParallax .sectionContent .textContent {
        margin-top: 50px;
    }
}